<section class="pure-g">
    <div class='pure-u-1' id='copertina'>
    </div>
    <div id='dove-title' class='pure-u-1'>
        <div id='title'>
            <h1 class='margin'>Writing</h1>
            <h3 class='margin'>🕢 10:00 - 20:00 </h3>
        </div>
    </div>
    <div id='chi-siamo-2' class="writing pure-u-2-3">
        <div id='chi-siamo-2__content'>
            <p>
                Per tutta la giornata l'intero sottopassaggio ospiterà artisti provenienti da tutta Italia per
                ridipingere tutti i muri!
                La murata come tema avrà Halloween, ma non è obbligatorio rispettarla.

                COLORI CONSIGLIATI (se riesci porta queste tinte):
                <ul>
                    <li>Viola (in scala)</li>
                    <li>Grigi (in scala)</li>
                    <li>Arancio</li>
                    <li>Giallo</li>
                    <li>Verde</li>
                </ul>
            </p>
        </div>
    </div>
    <div id='chi-siamo-1' class="first-image pure-u-1-3">
        <div id='chi-siamo-1__content'>
            <img class='third pure-img' src='<%= require("./img/sottopasso_02.jpg") %>' alt="">
        </div>
    </div>
    <div id='fat-flow' class="pure-u-1">
        Sarà presente un banchetto ove poter comprare spray gestito da Fat Flow!
        <img src='${require("./img/logofatfatflow.png")}'>
    </div>
    <div id='dove-title' class='pure-u-1'>
        <div id='title'>
            <h1 class='margin'>Rap</h1>
            <h3 class='margin'>🕢 15:00 - 20:00 </h3>
        </div>
    </div>
    <div id='chi-siamo-2' class="writing pure-u-2-3">
        <div id='chi-siamo-2__content'>
            <p>
                Dal pomeriggio si alterneranno MC, beatboxer e DJ garantendo un alto livello di rime! Ci saranno gruppi
                che si esibiranno con show inediti e tanto freestyle!
                L'intero palco avrà una scaletta ma cercheremo di dare spazio a tutti e tutte quelli che si vorranno
                esibire, nei limiti di tempo possibili.
            </p>
        </div>
    </div>
    <div id='chi-siamo-1' class="rap-image pure-u-1-3">
        <div id='chi-siamo-1__content'>
            <img class='third pure-img' src='${require("./img/rap.jpg")}'>
        </div>
    </div>
    <div id='dove-title' class='pure-u-1'>
        <div id='title'>
            <h1 class='margin'>Dove</h1>
            <h3 class='margin'>📌 Sant'Ilario d'Enza (RE) </h3>
        </div>
    </div>
    <div id='map' class='pure-u-sm-1 pure-u-12-24'>
        <iframe width="425" height="350" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"
            src="https://www.openstreetmap.org/export/embed.html?bbox=10.44775128364563%2C44.76337650006121%2C10.454832315444948%2C44.7665948881712&amp;layer=mapnik"
            style="border: 1px solid black"></iframe>
    </div>
    <div id='dove' class='pure-u-sm-1 pure-u-12-24'>
        <div id='text'>
            <p>
                La jam si svolgerà in un parcheggio all'incrocio tra via G. Matteotti e via S. Allende a Sant'Ilario
                d'Enza (RE) 42049 e nel sottopassaggio adiacente.
            </p>
            <h3>🚆 TRENO</h3>
            <p>
                Fermata Sant'Ilario d'Enza (linea Milano-Bologna)
                All'uscita della stazione andare vai a sinistra e cammina 2 minuti.
            </p>
            <h3>🚗 AUTO</h3>
            <p>
                Uscita dell'Autostrada A1 Campegine - Terre Matildiche seguire le indicazioni per Sant'Ilario d'Enza.
                Ampio parcheggio gratuito disponibile.
            </p>
            <h3>🚍 AUTOBUS</h3>
            <p>
                Reggio Emilia: <a href='http://www.setaweb.it/linee_re/Linee_dal_16_SettLinea 23embre_2019/3U02.pdf'>
                    Linea 2</a>
                Parma: <a href=''> Linea 23</a>
            </p>
        </div>
    </div>
    <!--
        <div id='chi-siamo-1' class="pure-u-1-3">
            <div id='chi-siamo-1__content'>
                <img class='first pure-img' src="<?php echo get_bloginfo('template_url') ?>/img/sottopasso_00.jpg" alt="">
            </div>
        </div>
        <div id='chi-siamo-2' class="pure-u-2-3">
            <div id='chi-siamo-2__content'>
                <p>
                Una giornata di classico Hip Hop con writing e rap oltre espositori, mostre, acrobati e tantissime altre sorprese!

                Dal pomeriggio si alterneranno MC, beatboxer e DJ garantendo un alto livello di rime!
                Ci saranno gruppi che si esibiranno con show inediti e tanto freestyle!
                L'intero palco avrà una scaletta ma cercheremo di dare spazio a tutti e tutte quelli che si vorranno esibire, nei limiti di tempo possibili. 
                </p>
                <div class='right' id='scopri-di-piu'>
                    Scopri di Più
                </div>
            </div>
        </div>
        -->
    <div id='chi-siamo-2' class="pure-u-2-3">
        <div id='chi-siamo-2__content'>
            <p>
                La jam è antirazzista, antifascista e antisessista.
                "Peace, unity and having fun" nel rispetto di tutti e tutte.
            </p>
            <div id='scopri-di-piu'>
                Scopri di Più
            </div>
        </div>
    </div>
    <div id='chi-siamo-1' class="pure-u-1-3">
        <div id='chi-siamo-1__content'>

            <img class='second pure-img' src='${require("./img/santilioantifa.png")}' alt="">
        </div>
    </div>
</section>
<style>

section {
    width: 100%;
    background: #060808;
    color: white;
}

#copertina {
    width: 100%;
    background: url('./img/homecopertina.jpg');
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#chi-siamo-1 {
    height: 300px;
}
#chi-siamo-1__content {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    border-radius: 10px;
    padding: 5%;
}
#chi-siamo-1__content img {
    max-height: 300px;
    border-radius: 1000px;
    margin: 0 auto;
}
#chi-siamo-2 {
    font-size: large;
    height: 300px;
    padding: 5%;
}
#chi-siamo-2__content {
    border-radius: 10px;
}

#scopri-di-piu.right {
    float: right;
    padding: 20px;
    border-radius: 5px;
    border: 2px solid white;
}

#scopri-di-piu {
    float: left;
    padding: 20px;
    border-radius: 5px;
    border: 2px solid white;
    transition: background-color .4s ease, color .4s ease;
    cursor: pointer;
}

#scopri-di-piu:hover {
    background-color: white;
    color: black;
    /*ackground-color: rgba(255, 255, 255, 0.3);*/
    border: 2px solid black;
}


#dove {
    padding: 2em;
}

#dove-title #title h1{
    font-size: 4em;
    padding-left: 1%;
    width: 20%;
    border-bottom: 1px solid white;
}

#dove-title #title .margin {
    margin-left: 5%;
    margin-bottom: 0;
}
#dove a {
    background-color: transparent;
    font-weight: bold;
    color: white;
}

#map iframe {
    width: 100%;
}

#map {
    padding: 3em;
}

.writing {
    padding-left: 4% !important;
    padding-top: 2% !important;
}

#fat-flow {
    margin-top: 3em;
    margin-bottom: 3em;
    padding: 2em;
    display: flex;
    align-items: center;
    justify-content: space-around;
    background: url('./img/fat-flow-background-opacity.jpg');
    height: 140px;
}
#fat-flow img {
    height: 130%;
}
</style>